Bug 114228 - Upgrade ksh93 to latest release.
Summary: Upgrade ksh93 to latest release.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-03 02:00 UTC by Joe Kelsey
Modified: 2007-07-06 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2007-07-03 02:00 UTC, Joe Kelsey
no flags Details | Diff
file.diff (971 bytes, patch)
2007-07-03 02:00 UTC, Joe Kelsey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Kelsey 2007-07-03 02:00:08 UTC
	ksh93s+ released.

How-To-Repeat: 	Please attempt on sparc64.  Glenn Fowler thinks it should work.
Comment 1 dfilter service freebsd_committer 2007-07-04 08:28:22 UTC
miwi        2007-07-04 07:28:17 UTC

  FreeBSD ports repository

  Modified files:
    shells/ksh93         Makefile distinfo 
  Log:
  - Update to 2007-06-28
  
  PR:             114228
  Submitted by:   Joe Kelsey <joe@zircon.seattle.wa.us> (maintainer)
  
  Revision  Changes    Path
  1.49      +12 -1     ports/shells/ksh93/Makefile
  1.23      +6 -6      ports/shells/ksh93/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2007-07-04 08:28:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 Joe Kelsey 2007-07-06 01:07:48 UTC
Did you remove the architecture restriction and attempt to compile on 
sparc64 as I requested?

I do not have access to sparc64 but Glenn Fowler believes that it should 
work.  Please remove the architecture restriction and test it.  If it 
works, we can just leave the restriction off.  If it doesn't work, I can 
forward errors to Glenn.

/Joe